FindTestingLabs
Registers refreshed 2026-09-25.See refresh dates

IEC 61000-3-3 Accredited Testing Labs Worldwide

213 accredited laboratories in 18 countries hold IEC 61000-3-3 in their ISO/IEC 17025 scope. Primary accreditors include American Association for Laboratory Accreditation, Deutsche Akkreditierungsstelle, United Kingdom Accreditation Service. In the register, IEC 61000-3-3 scope entries most often cover Harmonic Current Emissions, Current Harmonics, Radiated Emissions in Medical equipment, electrical safety and EMC, Electrical appliances, PV inverter.

Total labs
213
Countries
18
Top matrix
Medical equipment, electrical safety and EMC
3 labs

Available in 18 Countries

China
80 labs
Germany
56 labs
United States
37 labs
United Kingdom
9 labs
Japan
8 labs
Italy
5 labs
India
4 labs
Taiwan
4 labs
Canada
3 labs
Netherlands
3 labs
Finland
2 labs
Ireland
1 lab
Cyprus
1 lab
Spain
1 lab
France
1 lab
Australia
1 lab
South Korea
1 lab
Thailand
1 lab

Top matrices for IEC 61000-3-3

Top analytes for IEC 61000-3-3

  • Harmonic Current Emissions (10)
  • Current Harmonics (5)
  • Radiated Emissions (3)
  • Emissions (3)
  • Harmonics (3)
  • Voltage (2)
  • Harmonic Current (2)
  • Voltage Changes (2)

Sample labs

International Certification Services
Glencoe, MN, US

IEC 61000-3-3; IEC 61000-3-3; EN 61000-3-3; KS C 9610-3-3 Immunity Electrostatic Discharge (ESD) BS EN 61000-4-2; IEC 61000-4-2; EN 61000-4-2; KS C 9610-4-2

COMPLIANCE ENGINEERING SERVICES
Keysborough, Victoria, AU

IEC 61000-3-3; EN 61000-3-3 Immunity EMC Electrostatic Discharge (ESD) Immunity EN 61000-4-2 (2009); EN 61000-4-2; IEC 61000-4-2 (2008); IEC 6100-4-2; AS/NZS 61000.4.2 (2002); AS/NZS 61000.4.2 Radiated RF Immunity EN 61000-4-3

TQ-Systems GmbH TQ Product Compliance Center Augsburg
Augsburg, DE

IEC 61000-3-3: 2018); Deutsche Fassung EN IEC 61000-3-2:2019 EMV IEC 61000 -3-2: 2018 Electromagnetic compatibility (EMC) - Part 3-2: Limits, Limits for harmonic current emissions (equipment input current ≤16 A per phase)

Shenzhen CCUT Quality Technology Co.,
Shenzhen, CN

IEC 61000-3-3; EN IEC 61000-3-3; BS EN IEC 61000-3-3 Immunity Electrostatic Discharge (ESD) IEC 61000-4-2; EN 61000-4-2 Electrical Fast/Transient Burst (EFT) (excluding capacitive coupling plane measurements) IEC 61000-4-4; EN 6

Shenzhen DL Testing Technology Co.,
Shenzhen, CN

SCOPE OF ACCREDITATION TO ISO/IEC 17025:2017 SHENZHEN DL TESTING TECHNOLOGY CO., LTD. 101-201, Comprehensive Building, Tongzhou Electronics Longgang Factory Area, No.1 Baolong Fifth Road, Baolong Community, Baolong Street, Longgang D

Intertek Deutschland
Kaufbeuren, DE

IEC 61000-3-3:2013+ A1:2017 Electromagnetic com patibility (EMC) - Part 3-3: Limits - Limitation of voltage changes, voltage fluctuations and flicker in public low-voltage supply systems, for equipment with rated current ≤ 16 A per phas

UL International Italia
Carugate, IT

UL International Italia Srl Via delle Industrie, 6 20061 Carugate MI Allegato al certificato di accreditamento n. 00999 rev. 6 del 16/07/2025 UNI CEI EN ISO/IEC 17025:2018 Revisione: 27 Sede A Data: 16/07/2025 pag. 4 di 25 Prov

Reliable Analysis (Shanghai)
Shanghai, 201319, CN

IEC 61000-3-3; B21 7112-OR; BT-LAH-HV Modul-EMV-V4.6; Q/JLY J7110922C; MES PW 67602E; ECE R10 Limits - Limitation of voltage changes, voltage fluctuations and flicker in public low-voltage supply systems - Equipment with rated cu

EMC Test NRW GmbH electromagnetic compatibility
Dortmund, DE

IEC 61000-3-3:2013 + A1:2017); Deutsche Fassung EN 61000-3-3:2013 + A1:2019 EMV IEC 61000-3-3:2013 +A1:2017 +A2:2021 Electromagnetic compatibility (EMC) - Part 3-3: Limits - Limitation of voltage changes, voltage fluctuations and f

Treo - Labor für Umweltsimulation
Hamburg, DE

Bereich Norm oder Hausverfahren / Ausgabestand Titel der Norm oder des Hausverfahrens Prüfbereich / Einschränkungen EMV DIN EN IEC 55015 2020-07 Grenzwerte und Messverfahren für Funkstörungen von elektrischen Beleuchtungseinrich

Shenzhen CTB Testing Technology Co.,
Shenzhen, Guangdong, CN

IEC 61000-3-3; EN 61000-3-3; GB/T 17625.2; BS EN 61000-3-3; IEC 61000-3-11; EN IEC 61000-3-11; BS EN IEC 61000-3-11

Parker Hannifin Chomerics Test Services - Woburn, MA
Woburn, MA, US

IEC 61000-3-3 (2008, 2013 + A1:2021); AS/NZS 61000.3.3; KN 61000-3-3; KS C 9610-3-3 Immunity Electrostatic Discharge (ESD) EN 61000-4-2 (2009); IEC 61000-4-2 (2008); KN 61000-4-2; KS C 9610-4-2; AS/NZS 61000.4.2 Radiated Imm

DEKRA Testing and Certification (Shanghai) Ltd., Guangzhou Branch
Guangzhou, CN

IEC 61000-3-3; EN 61000-3-3; BS EN 61000-3-3; GB/T 17625.7; IEC 61000-3-11; EN 61000-3-11; BS EN 61000-3-11; SANS 61000-3-3; SASO-IEC-61000-3-11 Click GB 4824; CISPR 11; EN 55011; BS EN 55011; GB 4343.1; CISPR 14-1; EN 55014-1

AA Electro Magnetic Test
Gurgaon, IN

IEC 61000-3-3; SASO GSO IEC 61000-3-3 IPV6 Parameters RFC 4213; RFC 2460; RFC 8200; RFC 2740; RFC 4862; RFC 1981; RFC 4443; RFC 2545; MCMC MTSFB TC T013:2019 IEEE Standard Method for Measuring the Effectiveness of Electromagnetic Sh

TUV SUD Certification and Testing (China) Co., Ltd. Shanghai Branch
Shanghai, CN

IEC 61000-3-3; EN 61000-3-3 Immunity Electrostatic Discharge (ESD) IEC 61000-4-2; EN 61000-4-2 Radiated Immunity IEC 61000-4-3; EN 61000-4-3 Electrical Fast Transient / Burst IEC 61000-4-4; EN 61000-4-4 Surge Immunity

Bestway Compliance Co.,
Dongguan, CN

IEC 61000-3-3; EN 61000-3-3 Immunity Electrostatic Discharge (ESD) IEC 61000-4-2; EN 61000-4-2 Surge Immunity IEC 61000-4-5; EN 61000-4-5 Voltage Dip & Interrupt IEC 61000-4-11; EN 61000-4-11 Electrical Fast Transient IEC 610

DEKRA Certification
ARNHEM, NL

IEC 61000-3-3 A. EMC. E.28 Electric and electronic equipment Magnetic effect Emissions, Compass safe distance DC EN/IEC 60945, EN ISO 694 A. EMC. E.29 Electric and electronic equipment Harmonic Current Emissions, (> 16A pe

TUV Rheinland (Shanghai) Co.,
Shanghai, CN

IEC 61000-3-3; KS C 9610-3-11; KS C 9610-3-3; SANS 61000-3-11; SANS 61000-3-3

OHTAMA CALIBRATION SERVICE Co.,
Kanagawa, JP

3 Field calibration service is available for this calibration. Please note the actual measurement uncertainties achievable on a customer's site can normally be expected to be larger than the CMC found on the A2LA Scope. Allowance must be

ITL - International Testing Laboratories (CY)
Limassol, CY

Certification Scheme Product Type / Category Standards / Requirements ITL Certification Scheme EMC Radio (cont’d) CISPR 32; EN 55032; KN 32; CNS 15936; CISPR 35; EN 55035; KN 35; IEC/EN 62233; IEC/EN 62311; IEC/EN 61000-6

Intertek Testing Services NA
Kentwood, MI, US

Test: Test Method(s) 1,2 : Laboratory (cont.) IEC 61010-2-051; IEC 61010-2-061; IEC 61010-2-081; IEC 61010-2-101; IEC 61010-2-201; UL 61010-1; CAN/CSA C22.2 No. 1010.1; CAN/CSA C22.2 No. 61010-1; AS/NZS 61010; UL 61010-2-010; CS

Shenzhen United Testing Technology Co.,
Shenzhen, Guangdong, CN

SCOPE OF ACCREDITATION TO ISO/IEC 17025:2017 SHENZHEN UNITED TESTING TECHNOLOGY CO., LTD. D101&D401, No. 107, Kaicheng High-Tech Park, Taoyuan Community Dalang Sub-District, Longhua District Shenzhen, Guangdong, People’s Republic of

F2 Labs
Middlefield, OH, US

IEC 61000-3-3 Immunity Generic or Product Specific IEC 60601-1-2 1; EN 60601-1-2:2015; BS 60601-1-2 2015; EN 60601-1-2:2007/AC:2010; BS 60601-1-2:2007/AC:2010; EN 14982; BS 14982; ISO 14982; IEC 60601-1-2 Ed. 3.0 b:2007 1; IEC 6060

Nemko India (Test Lab) Pvt.
Faridabad, IN

IEC 61000-3-3 Immunity Electrostatic Discharge (ESD) AS/NZS 61000-4-2; BS EN 61000-4-2; IEC 61000-4-2 Radiated Immunity AS/NZS 61000-4-3; BS EN 61000-4-3; IEC 61000-4-3 Electrical Fast Transient/Burst AS/NZS 61000-4-4; BS EN 6100

Trescal, Inc. - Silicon Valley, CA
San Jose, CA, US

Parameter/Equipment Range CMC2, 4, 5 (±) Comments AC Mains Dip/Surge/Interrupt Generators3 – Line Voltage AC Mains Sync Peak Inrush Current Dips/Overshoot Rise Time (150 to 325) V pk (± 5 %) Up to 3

Shenzhen HTT Technology Co.,Ltd.
Shenzhen, Guangdong, CN

IEC 61000-3-3; BS EN 61000-3-3 Immunity Electrostatic Discharge (ESD) IEC 61000-4-2; EN 61000-4-2 Electrical Fast Transient/Burst IEC 61000-4-4; EN 61000-4-4 Surge (AC mains power ports only) IEC 61000-4-5; EN 61000-4-5 Voltag

UL LLC/UNDERWRITERS LABORATORIES TAIWAN CO.,
Zhudong Township, Hsinchu County, TW

IEC 61000-3-3; EN 61000-3-3; IEC 61000-3-11; EN 61000-3-11; EN IEC 61000-3-11 Generic/Product Specific EMC Standards Generic/Product Specific EMC Standards GR-1089-CORE; ETSI EN 301 489-1; ETSI EN 30

J. Schmitz GmbH EMV-Kompetenzzentrum
Rosenheim, DE

IEC 61000-3-3:2013 + A1:2017 + A2:2021 + A2:2021/COR1:2022 Electromagnetic compatibility (EMC) – Part 3-3: Limits - Limitation of voltage changes, voltage fluctuations and flicker in public low- voltage supply systems, for equipment w

JUMO GmbH & Co. KG TestLab -
Fulda, DE

Fachbereich Norm oder Prüfverfahren / Ausgabestand Titel der Norm oder des Prüfverfahrens Einschränkungen zum Prüfverfahren (EN 60068-2-78) Wärme, konstant (IEC 60068-2-78:2012); Deutsche Fassung EN 60068-2-78:2013 Produktfamilien

EMV Rhein-Neckar
Viernheim, DE

IEC 61000-3-3:2013); Deutsche Fassung EN 61000-3-3:2013 EMV DIN E N 61000 -4-2:2009 Elektromagnetische Verträglichkeit (EMV) Teil 4-2: Prüf- und Messverfahren – Prüfung der Störfestigkeit gegen die Entladung statischer Elekt

CESI (Guangzhou) Standards & Testing Institute Co.,
Guangzhou, CN

IEC 61000-3-3 Immunity Electrostatic Discharge (ESD) EN 61000-4-2; IEC 61000-4-2 Radiated Disturbances EN 61000-4-3; IEC 61000-4-3 Electrical Fast Transient/Burst EN 61000-4-4; IEC 61000-4-4 Surge Immunity EN 61000-4-5; IEC

LGAI TECHNOLOGICAL CENTER
Bellaterra, ES

IEC 61000-3-3; IEC 61000-3-11 Harmonics IEC 61000-3-2; IEC 61000-3-12 Electrical Fast transients/ Burst IEC 61000-4-4 Surge IEC 61000-4-5

steep GmbH EMV-Zentrum
Bonn, DE

IEC 61000-3-3:2013 + A1:2017); Deutsche Fassung EN 61000-3-3:2013 + A1:2019

China Certification ICT Co., Ltd (DongGuan)
Dongguan, CN

IEC 61000-3-3; GB 17625.2

Hangzhou TDT Technologies Co.,
Hangzhou, Zhejiang, CN

IEC 61000-3-3; EN 61000-3-3; EN 61000-3-3:2013; EN 61000-3-3:2013+A2:2021+AC:2022- 01; EN 61000-3-3:2013+A1:2019; EN 61000-3- 3:2013+A2:2021; GB 17625.2 Immunity Electrostatic Discharge IEC 61000-4-2; GB/T 17626.2; EN 61000-4-2

SGS Germany
Puchheim, DE

IEC 61000-3-3:2013+ A1:2017+A2:2021 Electromagnetic compatibility (EMC) - Part 3-3: Limits - Limitation of voltage changes, voltage fluctuations and flicker in public low-voltage supply systems, for equipment with rated current ≤ 16 A

TÜV SÜD Product Service GmbH PS-SL-EMC / PS-SL-ENV-STR
Straubing, DE

Bereich Norm oder Prüfverfahren / Ausgabestand Titel der Norm oder des Prüfverfahrens Prüfbereich / Einschränkungen EMV IEC 61000 -3-3:2013 +A1:2017 Electromagnetic compatibility (EMC) - Part 3-3: Limits - Limitation of volta

Black Forest Testlab OHG
Löffingen, DE

IEC 61000-3-3:2013 + A1:2017 + A2:2021 + A2:2021/COR1:2022); Deutsche Fassung EN 61000-3-3:2013 + A1:2019 + A2:2021 + A2:2021/AC:2022 EMV IEC 61000 -3-3:2013 + A1:2017 + A2:2021 + A2:2021/COR1:2022 Edition 3.2 Electromagnetic com

EMCCons Dr. RASEK GmbH & Co. KG
Ebermannstadt, DE

IEC 61000-3-3:2013 + A1:2017) EMV IEC 61000 -3-11:2000 Electromagnetic compatibility (EMC); Part 3-11: Limits; Limitation of voltage changes, voltage fluctuations and flicker in public low-voltage supply systems; Equipment with rat

TUV Rheinland of North America
Pleasanton, CA, US

TUV RHEINLAND OF NORTH AMERICA INC. 5015 Brandin Ct. Fremont, CA 94538-3140 Test Description: Test Method(s) 1,2: Emissions Unintentional Radiated & Conducted (excluding SAR and HAC) 47 CFR, FCC Part 15B (using ANSI C63.4:20

UL Japan, Inc., Shonan EMC
Kanagawa, JP

IEC 61000-3-3; EN 61000-3-3; SANS 61000-3-3 Immunity Electrostatic Discharge (ESD) IEC 61000-4-2; EN 61000-4-2; SANS 61000-4-2 Radiated Immunity IEC 61000-4-3; EN 61000-4-3; EN IEC 61000-4-3; SANS 61000-4-3 Electrical Fast Trans

Sushi TOWE Wireless Testing (Shenzhen) Co.,Ltd.
Shenzhen, CN

IEC 61000-3-3; EN 61000-3-3; BS EN 61000-3-3; AS/NZS 61000.3.3 Electrostatic Discharge (ESD) IEC 61000-4-2; EN 61000-4-2; BS EN 61000-4-2; AS/NZS IEC 61000.4.2

Samoto & Associates,
Yokohama, Kanagawa, JP

IEC 61000-3-3, IEC 61000-4-6, IEC 61000-4-7, IEC 61000-4-8, IEC 61000- 4-9, IEC 61000-4-10, IEC 61000-4-11, IEC 61000- 4-12, IEC 61000-4-13, IEC 61000-4-14, IEC 61000-4-15, ANSI 62.41:1991, ANSI C63.16, ANSI C62- 41, UL 864, UL 1449, ISO

Shenzhen HUAK Testing Technology Co.,
Shenzhen, CN

IEC 61000-3-3; EN IEC 61000-3-11; IEC 61000-3-11; EN 61000-3-12; IEC 61000-3-12 Immunity Electrostatic Discharge (ESD) EN 61000-4-2; IEC 61000-4-2 Electrical Fast Transient/Burst EN 61000-4-4; IEC 61000-4-4 Surge Immunity EN 6

KSIGN (Guangdong) Testing Co.,
Shenzhen, Guangdong, CN

IEC 61000-3-3; EN 61000-3-3; BS EN 61000-3-3; GB/T 17625.2; AS/NZS 61000.3.3 Immunity Electrostatic Discharge (ESD) IEC 61000-4-2; EN 61000-4-2; BS EN 61000-4-2; AS/NZS 61000.4.2; GB/T 17626.2

cetecom advanced
Saarbrücken, DE

IEC 61000-3-3:2013 + A1:2017 + A2:2021 + A2:2021/COR1:2022); German version EN 61000-3-3:2013 + A1:2019 + A2:2021 + A2:2021/AC:2022 ☒ ESS ☒ SB EMC IEC 61000 -3-3:2013 + A1:2017 + A2:2021 + A2:2021 / COR1:2022 Electromagnetic comp

PHOENIX TESTLAB
Blomberg, DE

IEC 61000-3-3:2013 Electromagnetic compatibilit y (EMC) - Part 3-2: Limits - Limits for harmonic current emissions (equipment input current ≤16 A per phase) EMV DIN EN 61000-3-3: 2020 EN 61000-3-3 Elektromagnetische Verträglichkeit

Intertek Testing Services Zhejiang
Haining, Zhejiang, CN

IEC 61000-3-3; EN 61000-3-3; BS EN 61000-3-3; SANS 61000-3-3; IEC 61000-3-11; EN IEC 61000-3-11; BS EN IEC 61000-3-11; SANS 61000-3-11 Immunity Electrostatic Discharge IEC 61000-4-2; EN 61000-4-2; BS EN 61000-4-2; SANS 61000-4-2

Spezial-EMV
St. Ingbert, DE

IEC 61000-3-3:2013 + A1:2017 + A2:2021 + A2:2021/COR1:2022 Elektromagnetische Verträglichkeit (EMV) - Teil 3-3: Grenzwerte - Begrenzung von Spannungsänderungen, Spannungsschwankungen und Flicker in öffentlichen Niederspannungs- V

BUREAU VERITAS CONSUMER PRODUCTS SERVICES
Littleton, MA, US

IEC 61000-3-3; EN 61000-3-3; AS/NZS 61000.3.3; SANS 61000-3-3; IEC 61000-3-11; EN 61000-3-11; SANS 61000-3-11 Immunity Electrostatic Discharge (ESD) IEC 61000-4-2; EN 61000-4-2; AS/NZS 61000.4.2 Radiated Immunity (RFI) IEC 6100

Showing labs 101–150 of 213. Use pagination below to see more.